Subject: Re: [PATCH 2/2] ixgb: enable sun hardware support for broadcom phy

From: Matheos Worku <[email-masked]>
Date: Mon, 14 Jan 2008 11:43:51 -0800

Jeff Garzik wrote:
> Auke Kok wrote:
>> From: Matheos Worku <[email-masked]>
>>
>> Implement support for a SUN-specific PHY.
>>
>> SUN provides a modified 82597-based board with their own
>> PHY that works with very little modification to the code. This
>> patch implements this new PHY which is identified by the
>> subvendor device ID. The device ID of the adapter remains
>> the same.
>>
>> Signed-off-by: Matheos Worku <[email-masked]>
>> Signed-off-by: Jesse Brandeburg <[email-masked]>
>> Signed-off-by: Auke Kok <[email-masked]>
>> ---
>>
>>  drivers/net/ixgb/ixgb_hw.c   |   82 
>> +++++++++++++++++++++++++++++++++++++++++-
>>  drivers/net/ixgb/ixgb_hw.h   |    3 +-
>>  drivers/net/ixgb/ixgb_ids.h  |    4 ++
>>  drivers/net/ixgb/ixgb_main.c |   10 +++--
>>  4 files changed, 91 insertions(+), 8 deletions(-)
> 
> applied #upstream
> 
> 

Jeff,
Bleated Happy New Year.

I was wondering when this patch will  make  it to Linus' and other 
trees. I just checked Linus's and other net trees, including 
git.kernel.org/?p=linux/kernel/git/jgarzik/netdev-2.6.git and I see only 
the other patch's commit: 3fd7131feacc01c1e23e46c416228f36ebdcc0d4, and 
not this patch.

Regards
Matheos